.mt{
    font-size: 90px;
    text-align: center;
    margin-top: 190px;
    padding-bottom: 280px;
    color: #00b0f1;
}

.sd{
    position: absolute;
    writing-mode: vertical-rl;
    font-size: 13px;
    text-align: center;
    display: inline-block;
    left: 50%;
    display: flex;
    align-items: center;
    transform: translateY(-100%);
    width: 13px;
    animation: cloud233 1.5s infinite ease-in-out;
}
.sd img{
    width: 100%;
    top: -100px;
    
}
.sec1{
    color: #00b0f1;
}
@keyframes cloud233 {
    0% {
        transform: translateY(-100%);
      }
    50% {
        transform: translateY(-80%);
      }

    100% {
      transform: translateY(-100%);
    }
  }
.sec1 .is{
    height: 35vw;
    width: 100%;
    position: relative;
    overflow: hidden;
}

.isw{
    width: 120%;
    position: absolute;
    transform: translate(-50%, -50%) rotate(10deg);
    top: 50%;
    left: 50%;
    border: 1px solid
}

.isw > ul{ 
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 20px;
}
.isw > ul li > ul{
    display: flex;
    flex-direction: column;
    position: relative;
    height: 110%;
}
.isw > ul li > ul li{
    height: 100%;
    margin-bottom: 20px;
}
.isw img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}
.sec2{
    overflow-x: hidden;
    background-color: #405cf6;
}
.sec2 > h1, .sec2 > p{
    color: #fff;
    text-align: center;
}
.sec2 h1{
    font-size: 60px;
    padding-top: 195px;
}
.sec2 > p{
    padding: 10px 0 65px;
    font-size: 18px;
}
.sec2 .wn{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 117px;
    max-width: 1134px;
    margin: 0 auto;
    width: 100%;
    padding-bottom: 238px;
}
.sec2 .wni{
    width: 100%;
    background-color: #fff;
    border-radius: 28px;
    box-shadow: 0 4px 16px 0 rgb(22 27 60 / 20%);
    position: relative;
    z-index: 1;

}
.sec2 .wni::after{
    content: "";
    padding-bottom: 120%;
    display: block;
}
.sec2 .wn .wni:nth-child(2), .wn .sec2 .wni.wni:nth-child(5){
    
    transform: translateY(180px);
}
.sec2 .wn .wni{
    transform: translateY(100px);
}
.wn .wni{
    opacity: 0;
}
.wn .wni:nth-child(1){
    transition: ease all 0.8s;
}
.wn .wni:nth-child(2){
    transition: ease all 1.1s;
}
.wn .wni:nth-child(3){
    transition: ease all 1.4s;
}
.wn .wni:nth-child(4){
    transition: ease all 1.7s;
}
.wn .wni:nth-child(5){
    transition: ease all 2s;
}
.wn .wni:nth-child(6){
    transition: ease all 2.3s;
}
.wni > div{
    position: absolute;
    width: 100%;
    height: 100%;
    
    box-sizing: border-box;
}
.wni > div img{
    margin: 25px 0 32px 25px; 
    display: block;
    width: 50%;
    border-radius: 100%;
    border: 2px solid #d0d0d0;
    box-sizing: border-box;
}
.wni > div div{
    display: flex;
    padding:0 28px;
    font-size: 14px;
}
.wni > div div span{
    padding-right: 12px;
    color: #111111;
}
.wni > div div p{
    color: #858585;
}
.wni .wnTitle{
    padding: 0 32px;
    display: block;
    margin-top: 8px;
    font-size: 18px;
    line-height: 1.3;
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
}
.wni button{
    position: absolute;
    display: block;
    color: #ff9248;
    font-size: 16px;
    background-color: #fff;
    border:1px solid #ff9248;
    border-radius: 20px;
    width: 120px;
    height: 40px;
    cursor: pointer;
    bottom: 25px;
    right: 32px;
    transition: ease all 0.3s;
}
.wni button:hover{
    color: #fff;
    background-color: #ff9248;;
}
.sec2 .slider{
    display: none;
}
.sec3{
    background-color: #ff6e5c;
    /*height: 100vh;*/
}

.sec3 .ih{
    position: relative;
    width: 100%;
    padding: 300px calc((100% / 12) * 5) 0 calc((100% / 12) * 1);
    box-sizing: border-box;
}
.sec3 .ih div{
    width: 50%;
    position: relative;
    padding: 0 20px 140px 0;
    display: block;
    box-sizing: border-box;
    

}
.sec3 .ih div:nth-child(2n-1){
    padding: 0 20px 140px calc(50% - 20px);
    width: 100%;
}
.sec3 .ih div img{
    box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.08);
    border-radius: 20px;
    width: 100%;
    height: 100%;
    display: block;
    object-fit: contain;
}
/*.sec3 .ih div:first-child{
    margin-top: 300px;
}*/
.floating{
    position: absolute;
}
.sec3 ul.floating{
    top: 245px;
    font-size: 70px;
    line-height: 1;
    color: #fff;
    right: 130px;
    z-index: 1;
    width: 400px;
}
.sec3 h1.floating{
    font-size: 120px;
    line-height: 1;
    color: #fff;
    top: 120px;
    left: 70px;
    opacity: 0.3;
    font-weight: normal;
}
.sec3 h1.floating.gd{
    top: unset;
    bottom: calc(100vh - 240px);
}
.sec3 ul.floating.gd{
    top: unset;
    bottom: calc(100vh - 815px);
}
.countBox{
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #fff;
}
.countBox div{
    display: flex;
    font-size: 18px;
    
    padding-bottom: 20px;
}
.countBox img{
    width: 20px;
    height: 20px;
    padding-right: 10px;
}
.countBox ul{
    display: flex;
    margin-bottom: 80px;
}
.countBox ul li{
    display: flex;
}
.sec2, .sec3{
    transition: ease background-color .8s;
}
.giWrap{
    width: 50%;
    position: absolute;
    bottom: unset;
    left: calc((100% / 12) * 1);
    top: 100vh
}
.giWrap.gd{
    top: unset;
    bottom: 0;
}
.giWrap img{
    width: 100%;
    opacity: 0;
    visibility: hidden;
    transition: ease all 0.5s;
    bottom: 0;
    position: absolute;
}
.giWrap img.numHover{

    opacity: 1;
    visibility: visible;
}
.sec4{
    position: relative;
    background-color: #f9f9f9;
    color: #67624b;
    background-image: url(/img/sec4_bg.png);
}
.sec4_bg{
    width: 100%;
}
.mbg_4{
    display: none;
}
.sec4 .pageOff span, .sec4 .pageOff h1, .sec4 .pageOff div, .sec5.pageOff h1.b, .sec5.pageOff span{
    transform: translateY(100px);
    opacity: 0;
}
.sec4 article{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    
    /*padding: 84px 0 84px calc((100% / 12) * 2);*/
    left: calc((100% / 12) * 2);
    box-sizing: border-box;
    
}
.sec4 article span{
    font-size: 18px;
    line-height: 1;
    padding-bottom: 24px;
    display: inline-block;
    transition: all 1.7s ease;
    opacity: 1;
    transform: translateY(0);
}
.sec4 article h1{
    font-size: 42px;
    line-height: 1.2;
    padding-bottom: 60px;
    transition: all 1.7s ease;
    opacity: 1;
    transform: translateY(0);
}
.sec4 article div{
    display: flex;
    transition: all 1.9s ease;
    opacity: 1;
    transform: translateY(0);
}
.sec4 article div a{
    width: 177px;
    height: 45px;
    border-radius: 23px;
    border: 1px solid #00b0f1;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #00b0f1;
    transition: ease all 0.3s;
}
.sec4 article div a:hover{
    background-color: #00b0f1;
    color: #fff;
}
.bgImg{
    position: absolute;
}
#cloud-one {
    animation: cloud 4s infinite ease;
    top: 185px;
    right: -80px;
    width: 300px;
}
#cloud-two {
    animation: cloud 5s infinite;
    width: 300px;
    bottom: 80px;
    left: -100px;
}
#sun-one {
    animation: sun 4s infinite cubic-bezier(0, 0, 0, 0);
    top: 516px;
    left: 80px;
    width: 70px;
}
#sun-two {
    animation: sun 6s infinite cubic-bezier(0, 0, 0, 0);
    width: 70px;
    top: 50%;
    right: -20px;
}

@keyframes cloud {
  0% {
    transform: translateY(-00%);
  }
  50% {
    transform: translateY(-20%);
  }
  100% {
    transform: translateY(-00%);
  }
}
@keyframes sun {
    0% {
      transform: rotate(0deg);
    }
    50% {
        transform: rotate(180deg);
    }
    100% {
        transform: rotate(360deg);
    }
  }
.sec5{
    padding-bottom: 164px;
    overflow-x: hidden;
}
.sec5 h1{
    font-size: 50px;
    line-height: 1;
    color: #00b0f1;
    text-align: center;
    padding-top: 120px;
    display: inline-block;
    width: 100%;
    transition: all 1.7s ease;
    opacity: 1;
    transform: translateY(0);
}
.sec5 span{
    font-size: 20px;
    line-height: 1;
    color: #bfbfbf;
    text-align: center;
    padding-top: 26px;
    display: inline-block;
    width: 100%;
    margin-bottom: 108px;
    transition: all 2s ease;
    opacity: 1;
    transform: translateY(0);
}
.sec5 .slider{
    width: calc((100% / 12) * 10);
    margin: 0 auto;
}
.slick-slide img{
    width: 100%;
    border-radius: 40px;
}
.sec5 .slick-prev, .sec5 .slick-next{
    width: 48px;
    height: 48px;
    box-shadow: -1px 1px 6px -2px #666666ab;
    border-radius: 100%;
}
.sec5 .slick-prev{
    left: -78px;
    background-image: url(/img/slideBtn.png);
    background-size: contain;
    background-position: center;
}
.sec5 .slick-next{
    right: -78px;
    background-image: url(/img/slideBtn2.png);
    background-size: contain;
}
.sec5 .slick-prev:before{
    background-image: url(/img/slideBtn.png);
}
.sec5 .slick-next:before{
    background-image: url(/img/slideBtn2.png);
}
.sec5 .slick-prev:before, .sec5 .slick-next:before{
    content: '';
    width: 100%;
    height: 100%;
    display: block;
    opacity: 1;
    
    background-size: contain;
    background-position: center;
}
.sec5 .sbg{
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 50%;
    z-index: -1;
    overflow: hidden;
}
.sec5 .sbg > div{
    background-color: #00b0f1;
    position: relative;
    width: 100%;
    height: 100%;
}
.slick-next:focus, .slick-next:hover, .slick-prev:focus, .slick-prev:hover{
    color: unset;
    outline: unset;
}

.flex { /*Flexbox for containers*/
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}
  
.waves {
    position:relative;
    width: 100%;
    height:15vh;
    margin-bottom:-7px; /*Fix for safari gap*/
    min-height:100px;
    max-height:150px;
}
  
  /* Animation */
  
.parallax > use {
    animation: move-forever 25s cubic-bezier(.55,.5,.45,.5)     infinite;
}
.parallax > use:nth-child(1) {
    animation-delay: -2s;
    animation-duration: 7s;
    fill:#00b0f12b;
}
.parallax > use:nth-child(2) {
    animation-delay: -3s;
    animation-duration: 10s;
    fill:#00b0f170;
}
.parallax > use:nth-child(3) {
    animation-delay: -4s;
    animation-duration: 13s;
    fill:#00b0f196;
}
.parallax > use:nth-child(4) {
    animation-delay: -5s;
    animation-duration: 20s;
    fill:#00b0f1;
}
@keyframes move-forever {
    0% {
     transform: translate3d(-90px,0,0);
    }
    100% { 
      transform: translate3d(85px,0,0);
    }
}
.sliderScroll{
    width: calc((( 100% / 12) * 9) - 50px);
    left: calc(( 100% / 12) * 2);
    height: 4px;
    background-color: #8cdcf9;
    position: relative;
    margin-top: 42px;
}
.sliderScroll .scrollBar{
    height: 100%;
    width: 10%;
    position: absolute;
    background-color: #fff;
    left: 0;
    transition: ease left 0.3s;
}

@media only screen and (max-width: 1100px) {
    .sec2 .wn{
        grid-gap: 40px;
    }
    .wni > div img{
        margin:16px 0 20px 16px;
    }
    .wni > div div{
        padding: 0 16px;
    }
    .wni .wnTitle{
        padding: 0 16px;
    }
    .wni button{
        right: 20px;
        bottom: 16px;
    }
    .sec4 article span{
        font-size:1.1vw;
        padding-bottom: 1.2vw;
    }
    .sec4 article h1{
        font-size:2.6vw;
        padding-bottom: 3vw;
    }
    .sec5 h1{
        font-size: 36px;
    }
    .sec5 span{
        font-size: 16px;
    }
    .sliderScroll{
        left: calc((( 100% / 12) * 2) + 25px);
    }
}

@media only screen and (max-width: 800px) {
    .sec1 .is{
        height: 255px;
    }
    .mt {
      margin-top: 150px;
      font-size: 32px;
      padding-bottom: 200px;
    }
    .isw{
        width: 160%;
    }
    .isw > ul{
        grid-gap: 6px;
    }
    .isw > ul li > ul li{
        margin-bottom: 6px;
    }
    .sec2{
        padding: 0 45px 106px;
    }
    .sec2 h1{
        font-size: 32px;
        padding-top: 60px;
    }
    .sec2 > p{
        font-size: 14px;
        padding: 16px 0 48px;
    }
    .sec2 .wn{
        display: none;
    }
    .sec2 .slider{
        display: block;
    }
    .wni > div div{
        font-size: 12px;
        padding: 0 24px;
    }
    .wni > div img{
        margin:20px 0 24px 24px
    }
    .wni .wnTitle{
        padding: 0 24px;
        font-size: 15px;
        line-height: 1.3;
    }
    .wni button{
        width: 96px;
        height: 32px;
        font-size: 13px;
        right: 24px;
        bottom: 20px;
    }
    #cloud-one, #sun-one{
        display: none;
    }
    #sun-two{
        top: 92px;
        width: 50px;
    }
    #cloud-two{
        bottom: 14px;
        width: 200px;
    }
    .floating{
        position: relative!important;
    }
    .sec3 h1.floating{
        font-size: 60px;
        padding-top: 52px;
        top: unset;
        right: 0;
        left: unset;
        text-align: right;
    }
    .sec3 ul.floating{
        padding-top: 48px;
        top: unset;
        width: 100%;
        right: unset;
        font-size: 32px;
        padding-bottom: 54px;
    }
    .giWrap{
        display: none;
    }
    .countBox div{
        font-size: 16px;
    }
    .countBox ul{
        margin-bottom: 54px;
    }
    .countBox img{
        width: 16px;
        height: 16px;
        padding-right: 8px;
    }
    .sec3 .ih{
        padding: 0 0 86px;
    }
    .sec3 .ih div{
        padding: 0 0 30px;
    }
    .sec3 .ih div{
        padding: 0 0 30px 30px;
        width: calc(55% + 30px);
    }
    .sec3 .ih div img{
        border-radius: 8px;
    }
    .sec3 .ih div:nth-child(2n-1){
        padding: 0 30px 30px calc(45% - 30px);
    }
    .sec4 article{
        padding: 42px 0 0 30px ;
        transform: none;
        left: 0;
        top: 0;
        box-sizing: border-box;
    }
    .sec4 article span{
        font-size: 14px;
        padding-bottom: 20px;
    }
    .sec4 article h1{
        font-size: 20px;
        line-height: 24px;
        padding-bottom: 36px;
    }
    .sec4 article div a{
        width: 153px;
        height: 42px;
        font-size: 14px;
    }
    .sec4_bg{
        display: none;
    }
    .sec4_bg.mbg_4{
        display: block;
    }
    .sec5{
        padding: 0 30px 60px;
        box-sizing: border-box;
        width: 100%;
    }
    .sec5 h1{
        font-size: 24px;
        line-height: 25px;
        left: 50%;
        position: relative;
        transform: translateX(-50%);
        padding-top: 50px;
    }
    .sec5 span{
        font-size: 12px;
        padding-top: 18px;
        margin-bottom: 60px;
    }
    .sec5 .slider{
        width: calc(100%);
    }
    .sliderScroll{
        width: calc(100%);
        left: 0;
        box-sizing: border-box;
        margin-top: 60px;
    }
    .sec5 .sbg{
        left: 0;
    }
    .sec5 .slick-prev{
        left: -25px;
        z-index: 1;
    } 
    .sec5 .slick-next{
        right: -25px;
        z-index: 1;
    }
    .sec5.pageOff h1.b{
        transform: translate(-50%, 100px);
        opacity: 0;
    }
    .slick-slide img{
        border-radius: 20px;
    }
    
}

.mt{
    width: 100%;
    -webkit-clip-path: polygon(100% 0, 100% 100%, 0 100%, 0 80%);
    clip-path: polygon(100% 0, 100% 100%, 0 100%, 0 100%);
    opacity: 0;
    transform: translateY(-50px);
        /*animation-name: titleAnimation2;
        animation-timing-function:ease;
        animation-duration: 3s;*/
    transition: ease all 2s;
}

#wrap .mt22{
    transform: translateY(0);
    opacity: 1;
    -webkit-clip-path: polygon(100% 0, 100% 100%, 0 100%, 0 0%);
    clip-path: polygon(100% 0, 100% 100%, 0 100%, 0 0%);
}
@keyframes titleAnimation2 {
    0% {
      transform: translateY(-50px);
      opacity: 0;
      -webkit-clip-path: polygon(100% 0, 100% 100%, 0 100%, 0 100%);
      clip-path: polygon(100% 0, 100% 100%, 0 100%, 0 0%);
  }
  100% {
    transform: translateY(0);
    opacity: 1;
    -webkit-clip-path: polygon(100% 0, 100% 100%, 0 100%, 0 15%);
    clip-path: polygon(100% 0, 100% 100%, 0 100%, 0 15%);
    
  }
}

@keyframes titleAnimation {
    0% {
      transform: translateY(-50px);
      opacity: 0;
      -webkit-clip-path: polygon(100% 0, 100% 100%, 0 100%, 0 80%);
      clip-path: polygon(100% 0, 100% 100%, 0 100%, 0 80%);
  }
  20% {
      transform: translateY(0);
      opacity: 1;
      -webkit-clip-path: polygon(100% 0, 100% 100%, 0 100%, 0 15%);
      clip-path: polygon(100% 0, 100% 100%, 0 100%, 0 15%);
  }
  80% {
       transform: translateY(0);
       opacity: 1;
      -webkit-clip-path: polygon(100% 0, 100% 100%, 0 100%, 0 15%);
      clip-path: polygon(100% 0, 100% 100%, 0 100%, 0 15%);
  }
  100% {
       transform: translateY(50px);
       opacity: 0;
      -webkit-clip-path: polygon(100% 0, 100% -0%, 0 100%, 0 100%);
      clip-path: polygon(100% 0, 100% -0%, 0 100%, 0 100%);
    
  }
}
section{opacity: 0;}

.sec3 .ih div img:hover{
    transform: scale(1.05);
    
}
.sec3 .ih div img{
    transition: ease 0.3s all;
}
header .lang a img:last-child {
    opacity: 0!important;
}
@media only screen and (min-width: 801px) and (max-height:760px){
    .countBox ul{
        margin-bottom: 40px;
    }
    .countBox:last-child ul{
        margin-bottom: 190px;
    }
    .sec3 ul.floating{
        font-size: 60px;
        transform: translateY(-60px);
    }
}